@charset "UTF-8";
/* CSS Document */
*{
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
@font-face {
  font-family:ardina;
  src:url(../fonts/ArdinaDisplay-Black.otf);

}
body{
	margin-left:10px;
	margin-right:10px;
}
header{
	min-height:110px;
	height:auto;
	width:100%;
	border-bottom: 1px solid #333;
}
h2{
	font-weight: bold;
	color: #008f8b;
	font-size:4.5em;
}

h3{
	font-weight: bold;
	color: #6a5e5a;
	font-size:2.5em;
}
h4{
	font-weight: bold;
	color: #008f8b;
	font-size:2.5em;
	font-family:ardina;

}
footer h4 {
    font-weight: bold;
    color: #FFF;
    font-family: ardina;
}

h5{
	margin-bottom:50px;
}
p, li{
	font-size:16px;
}

.light{
	font-weight:light;
	font-size:1.7em;
}
.seccion{
	height: 500px;
}
.mision-vision{
	margin-bottom:40px;
	margin-top:20px;
}
.caption{
	font-family: ardina;
	color:white;
	margin-top:400px;
	height:50px;
	font-size:2em;
	padding-left:10px;
	padding-top:5px;

}

.sub{
	margin-top:-20px;
	height:auto;
	background-color: #FFF;
	padding-left:10px;
	padding-top:5px;
	margin-bottom:15px;
	font-size:13px;
	font-weight:600;

}



.competenciavirtual{
	color:#fdc509;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:25px;
	font-weight:bold;
}
.descripcion{
	font-size:16px;
	color:#000;

}

 
.descripcion-negocio{
	background-color:#008f8b;
	width:330px;
}
.sub-negocio{
	width:190px;
}
.forward-negocio{
	margin-left:335px;
	margin-top:-75px;
}

.descripcion-producto{
	background-color:#430150;
	width:190px;
}

.sub-producto{
	width:250px;
}
 


.forward-noticias{
	margin-left:200px;
	margin-top:-75px;
}
.descripcion-anunciate{
	background-color:#FF23FB;
	width:180px;
}
.sub-anunciate{
	width:110px;
}
.forward-anunciate{
	margin-left:185px;
	margin-top:-75px;
}

.descripcion-suplementos{
	background-color:#ff7200;
	width:350px;
}
.sub-suplementos{
	width:220px;
}

.forward-suplementos{
	margin-left:355px;
	margin-top:-75px;
}
.descripcion-eventos{
	background-color: #ff2932;
	width:160px;
}

.sub-eventos{
	width:280px;
}

.forward-eventos{
	margin-left:165px;
	margin-top:-75px;
}
.descripcion-clasificados{
	background-color: #ffb723;
	width:280px;
}

.sub-clasificados{
	width:230px;
}

.forward-clasificados{
	margin-left:285px;
	margin-top:-75px;
}

.suscripciones{
	color:#fff;
	font-size: 1.4em;
	margin-bottom:30px;
}
.video{
	height:50px;
	background-color:bisque;
	margin-top:40px;
	font-weight: bold;
	font-size:16px;
	padding-top:10px;
	padding-left:50px;
	
}
.suscribete, .alertas{
	padding-top:12px;
}
.negocio{
	background-image:url(../img/divisiones.jpg);
	background-size: cover;
	background-position:top;
}
.productos{
	background-image:url(../img/productos.jpg);
	background-size: cover;
	background-position:top;
}
.anunciate{
	background-image:url(../img/anunciate.jpg);
	background-size: cover;
	background-position:top;
}
.suplementos{
	background-image:url(../img/suplementos.jpg);
	background-size: cover;
	background-position:top;
}
.eventos{
	background-image:url(../img/eventos.jpg);
	background-size: cover;
	background-position:top;
}
.eventos-home{
	background-image:url("../img/eventos.jpg");
	background-size: cover;
	background-position:top;
}
.clasificados{
	background-image:url(../img/clasificados.jpg);
	background-size: cover;
	background-position:top;
}
.logooem{
	border-left: 1px solid #333;
}



.mision{
	font-family: ardina;
	color:#ff2564;
	font-size:30px;
}
.vision{
	font-family: ardina;
	color:#008f8b;
	font-size:30px;
}
.redes{
	font-family: ardina;
	color:#430150;
	font-size:30px;
}

.social{
	margin-bottom:40px;
}

.suscribete{
	background-color:#e80036;
	height:50px;
	color: #fff;
}

.alertas{
	background-color:#430150;
	height:50px;
}

.textooem{
	    font-size: 1.5em;
    text-align: right;
    font-weight: bold;
    color: #6a5e5a;
    margin-top: 10px;
}
.logos img{
	margin-top:70px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 6px;
}

.navbar {
    position: relative;
    min-height: 42px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #c50007;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #c50007;
    background-color: transparent;
}

footer{
	background-color:#008f8b;
	height:350px;
	color:#FFF;
}
footer a{
	color:#FFF;
}
footer a:hover{
	color:#e80036;
}
footer h4{
	font-weight: bold;
	color: #FFF;
	font-size:2.5em;
	font-family:ardina;
}
.pressreader{
	background-color:#c7133c;
	margin-top:50px;
	height:60px;
	margin-bottom:5px;
	color:#FFF;
	
}

.pressreader p{
	margin-top:10px;
	font-size: 1em;
}



/*----------------------------------------------------Seccion contacto Inicia*/

.isr{
	width:1170px;
	height:500px;
	background-image: url(../img/headerISR.jpg);
	
}
.contacto{
	width:1170px;
	height:500px;
	background-image: url(../img/headerContacto.jpg);
	
}
.directorio-titulo{
	height:60px;
	background-color:#008f8b;
	color:#FFF;
	font-family:ardina;
	font-size:40px;
	margin-top:-40px;
}
.directorio-sub{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	height:60px;
	background-color:#FFF;
	font-size:35px;
	margin-top:440px;
	margin-left:-285px;
	text-transform: uppercase;
}
.directorio-main{
	margin-top:50px;
	margin-bottom:50px;
}
.directorio-text {
    font-family: "Open Sans",sans-serif;
    font-size: 18px;

}
.directorio-cargo {
    font-family: Apres-Heavy,sans-serif;
    font-size: 16px;
    margin-top: -10px;
}
/*Seccion contacto Acaba*/


/*---------------------------------------------------Seccion Nosotros Inicia*/
.nosotros{
	width:1170px;
	height:500px;
	background-image: url(../img/headernosotros.jpg);
	
}
.nosotros-titulo {
    height: 60px;
    background-color: #008f8b;
    color: #FFF;
    font-family: ardina;
    font-size: 40px;
    margin-top: -40px;
	z-index: 99;
}
.nosotros-sub{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	height:60px;
	background-color:#FFF;
	font-size:35px;
	margin-left:-285px;
	text-transform: uppercase;
}
.info-nosotros{
	margin-top:70px;
}
.titulos-nosotros{
	color:#008f8b;
	font-size:1.5em;
	font-weight: bold;
	margin-top:50px;
	margin-bottom:-15px;

	
}
/*Seccion Nosotros Acaba*/





/*---------------------------------------------Seccion Trabaja Inicia*/
.trabaja{
	width:1170px;
	height:500px;
	background-image: url(../img/trabaja.jpg);
	
}
.trabaja-titulo{
	height:60px;
	background-color:#008f8b;
	color:#FFF;
	font-family:ardina;
	font-size:40px;
	margin-top:-40px;
	margin-bottom:40px;
}
.trabaja-sub{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    height: 60px;
    background-color: #FFF;
    font-size: 35px;
    margin-top: -20px;
    margin-left: -380px;
    text-transform: uppercase;
}
.info-nosotros{
	margin-top:70px;
}
.titulos-trabaja{
	color:#008f8b;
	font-size:2em;
	font-weight: bold;
	margin-top:50px;
	
}
/*Seccion Trabaja Acaba*/



.divisiones{
	width:1170px;
	height:500px;
	background-image: url(../img/headerdivisiones.jpg);
	
}
.divisiones-titulo{
	height:60px;
	background-color:#008f8b;
	color:#FFF;
	font-family:ardina;
	font-size:40px;
	margin-top:400px;
}
.divisiones-sub{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    height: 60px;
    background-color: #FFF;
    font-size: 35px;
    margin-top: 440px;
    margin-left: -475px;
    text-transform: uppercase;
}



/*------------------------------------Seccion Contacto Inicia*/

form{
	background-color:#e5e5e5;
	padding:15px;
	border-radius: 25px;
	margin-bottom:50px;
}
/*Seccion Contacto Acaba*/


/*------------------------------------Seccion Divisiones de Negocio Inicia*/
.empresa{
	margin-top:30px;
	margin-bottom:50px;
}
/*Seccion Divisiones de Negocio Acaba*/



/*-----------------------------------Seccion AMP Stories Inicia*/
.eventos{
	width:1170px;
	height:500px;
	background-image:url(../img/promo-carrera.jpg);
	background-position: center;
	background-size: cover;
	
}


.amp{
	width:1170px;
	height:500px;
	background-image: url(../img/headeramp.jpg);
	background-position: center;
	background-size: cover;
	
}

.carpetas{
	width:1170px;
	height:500px;
	background-image:url("../img/headerCarpetas.jpg");
	background-position: center;
	background-size: cover;

}
.amp-titulo{
	height:60px;
	background-color:purple;
	color:#FFF;
	font-family:ardina;
	font-size:40px;
	margin-top:-40px;
	z-index:99;
}
.amp-sub{
	    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    height: 60px;
    background-color: #FFF;
    font-size: 35px;
    margin-top: -10px;
    margin-left: 285px;
    text-transform: uppercase;
    z-index: 99;
}

.carpetas-titulo{
	height:60px;
	background-color:purple;
	color:#FFF;
	font-family:ardina;
	font-size:40px;
	margin-top:400px;
}
.carpetas-sub{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    height: 60px;
    background-color: #FFF;
    font-size: 35px;
    margin-top: 440px;
    margin-left: -380px;
    text-transform: uppercase;
}





.info-nosotros{
	margin-top:70px;
}
.titulos-trabaja{
	color:#008f8b;
	font-size:2em;
	font-weight: bold;
	margin-top:50px;
	
}
.amp-story{
	height:450px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #008f8b;
    border-color: #337ab7;
}
.cabecera-amp {
    color: #430150;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: -15px;
}
/*Seccion AMP STORIES Acaba*/

/*-----------------------------------------Seccion Anúnciate Inicia*/

.header-anunciate{
	width:1170px;
	height:500px;
	background-image:url(../img/headeranunciate.jpg);
	
}

.header-carrera{
	width:1170px;
	height:500px;
	background-image:url(../img/headeranunciate2.jpg);
	
}
.anunciate-titulo{
	height:60px;
	background-color:#e12a62;
	color:#FFF;
	font-family:ardina;
	font-size:40px;
	margin-top:400px;
}


.titulos-anunciate {
    color: #e12a62;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 50px;

}

.tiutlos-carrera {
    color: #e12a62;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 25px;
}
.crimson{
	color:#e12a62;
}


.terra{
	color:#dd7500;
}

.ramas{
	color:#333;
	font-size:12px;
}
/*Seccion Anúnciate Acaba*/


/*Seccion covid*/
.covid{
	margin-bottom:15px;
}

li a, p a{
	color:#e12a62;
}




/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
	max-height: 500px;
    overflow: scroll;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


/*--------------------------------------------------------------------------------------------------------------------Podcast-------*/
@media (max-width: 768px) {
	.seccion-podcast{
	margin-left: 15px;
	}
}

.logotipo-podcast{
	width: 208px;
}
.podcast{
	margin-top: 50px;
	margin-bottom: 20px;
}
.descripcion-podcast {
	text-decoration: none; 
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	padding-top: 10px;
	text-decoration: none;
	text-align: justify;
  padding-right: 25px;
}
.cabecera-podcast {
    color: #430150;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 20px;
}
.descripcion{
	margin-bottom: 30px;
}
.tit-podcast, .conductor-podcast {
	text-decoration: none; 
	color: #000000;
	font-size: 14px;
	font-weight: 500;
	padding-top: 10px;
	text-decoration: none;
}
.programa-podcast{
	border: 1px solid #c7c7c7;
  border-radius: 15px;
  padding: 10px;
}
.links-podcast{
	background-color: #dfdede;
  padding: 5px;
  border-radius: 20px;
  width: 200px;
}
.links-podcast li {
	list-style: none;
	display: inline-block;
}
.icon-podcast img{
	height: 20px;
	padding-left: 10px;
}
/*--------------------------------------------------------------------------------------------------------------------Newsletter-------*/
#newsletter{
	margin-top: 50px;
}
.descripcion-newsletter{
	font-size: 16px;
	color: #000;
}
.form-newsletter-sub {
	background-color: #e5e5e5;
	border-radius: 25px;
	width: 80%;
	margin-left: 10%;
}
/*#mc_embed_signup label{
	display: block;
}*/
.mc-field-group{
	margin: 10px 0;
}
.input-group{
	margin-top: 30px;
}
.input-group strong{
	font-size: 14px;
}
.mc-field-group ul{
	margin-top: 20px;
}
.mc-field-group ul li{
	list-style: none;
	margin: 30px 0;
}
ul.primer-lista{
	float: left
}
ul.segunda-lista{
	float: right;
}
.mc-field-group img {
	display: block;
	margin-bottom: 10px;
}
.mc-field-group input, .mc-field-group label{
	display: inline-block !important;
}
.resumen-news{
	font-size: 12px;
}
#mc_embed_signup form {
	position: initial;
	padding: 0;
}
#mc_embed_signup .mc-field-group{
	width: 50%;
}

/*--------------------------------------------------------------------------------------------------------------------Mobile-------*/
.header-mobile{
	margin-top:-55px;
}

.header-mobile .social-mobile{
	margin-top:-55px;
}

@media (max-width: 768px) {
	.negocio, .productos, .anunciate, .suplementos, .eventos, .clasificados{
		margin-top:-370px;
	}
	
	
	
	.playStore, .appStore{
	margin-top:20px;
		margin-right:10px;
}
	.caption {
    width: 60%;
    min-height: 40px;
	height:auto;
    margin-top: 400px;
    color: white;
    font-size: 1.5em;
    padding-left: 10px;
    padding-top: 5px;
}
	.sub {
    width: 70%;
    margin-top: -20px;
    min-height: 25px;
	height:auto;
    background-color: #FFF;
    padding-left: 10px;
    padding-top: 5px;
    margin-bottom: 15px;
    font-size: 13px;
    font-weight: 600;
}
	
	.seccion {
    height: 380px;
}
	
.alertas {
    height: auto;
	min-height:50px;
}
	
	footer{
	background-color:#008f8b;
	min-height:300px;
		height:auto;
	color:#FFF;
}
	
	h3 {
    font-weight: bold;
    color: #6a5e5a;
    font-size: 1.8em;
}
	.light {
    font-weight: light;
    font-size: 1.4em;
}
	
	.video{
	font-size:13px;
	padding-left:15px;
		padding-top:20px;
}
	
	.descripcion-negocio{
	background-color:#008f8b;
	width:170px;
}
	
	.negocio img{
		width:30px;
	padding-top:15px;
	}
	.forward-negocio {
    margin-left: 195px;
    margin-top: -85px;
}
	
	.descripcion-producto{
	background-color:#430150;
	width:150px;
}

	.forward-noticias{
	margin-left:160px;
	margin-top:-75px;
}
	.productos img{
		width:30px;
	padding-top:15px;
	}
	.sub-negocio{
	width:190px;
}
	
	.descripcion-anunciate{
	width:140px;
}
	.anunciate img{
		width:30px;
	}
	.forward-anunciate{
	margin-left:145px;
	margin-top:-65px;
}
	.sub-anunciate{
		width:100px;
	}
	
	.descripcion-suplementos {
    background-color: #ff7200;
    width: 250px;
}
	.sub-suplementos{
		width:220px;
	}
	.forward-suplementos{
		margin-left:255px;
	    margin-top:-65px;
	}
	.suplementos img{
		width:30px;
	}
	
	.descripcion-eventos {
    width: 110px;
}
	.eventos img{
		width:30px;
	}
	.forward-eventos{
		margin-left:115px;
	    margin-top:-65px;
	}
	.sub-eventos{
		width:210px;
	}
	
	
.nosotros-sub, .trabaja-sub {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    height: 60px;
    background-color: #FFF;
    font-size: 19px;
    margin-top: -24px;
    margin-left: 0px;
    text-transform: uppercase;
}
	
	footer h4 {
    font-weight: bold;
    color: #FFF;
    font-size: 1.5em;
    font-family: ardina;
	margin-bottom:-10px;
}
	footer hr{
		margin-bottom: 0px;
    margin-top: 15px;
	}
	
	.tiutlos-carrera {
    color: #e12a62;
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 25px;
}
	h4 {
    font-weight: bold;
    color: #008f8b;
    font-size: 1.8em;
    font-family: ardina;
}
	.amp-sub {
    margin-top: -20px;
    margin-left: 0px;
    z-index: 99;
}
	
}
